# Companion

object Companion

## Properties

IS_BRIDGE
Link copied to clipboard
const val IS_BRIDGE : String
IS_BRIDGE_NOT
Link copied to clipboard
const val IS_BRIDGE_NOT : String
IS_DEFAULT
Link copied to clipboard
const val IS_DEFAULT : String
IS_DEFAULT_NOT
Link copied to clipboard
const val IS_DEFAULT_NOT : String
RETURN_TYPE
Link copied to clipboard
const val RETURN_TYPE : String
RETURN_TYPE_CONDITION
Link copied to clipboard
const val RETURN_TYPE_CONDITION : String